flags.minirun2=true;
ashes1=false;
ashes2=false;
second=false;
ok=false;
help=false;
skipping=false;

loadresource("data\\btn.png","am1_btn",1000);
loadresource("data\\4\\12\\ashes1.png","am1_ashes1",1001);
loadresource("data\\4\\12\\ashes2.png","am1_ashes2",1002);
loadresource("data\\4\\12\\bg.jpg","am1_bg",1003);
loadresource("data\\4\\12\\lens.png","am1_lens",1004);

set_activ_free_leaf("mini1");	


AddSkipBtn(703,561)
addactivobjecttogame(6000,"buttons",70,570,"","",0,0,783,975,34,34);
addactivobjecttogame(1000,"am1_btn",911,77,"","",0,0,0,0,35,35);
addstaticobjecttogame(1004,"am1_lens",85,97,"");
Ashes1X=663;
Ashes1Y=207
width=264;
height=150;
addactivobjecttogame(1001,"am1_ashes1",Ashes1X,Ashes1Y,"","");
Ashes2X=666;
Ashes2Y=383
addactivobjecttogame(1002,"am1_ashes2",Ashes2X,Ashes2Y,"","");
addstaticobjecttogame(1003,"am1_bg",76,75,"",0,0,874,514);

for i=1000,1004,1 do
	speciale_action(2,i)
end;

